@charset "UTF-8";
@font-face {
  font-family: "lato";
  font-weight: normal;
  font-style: normal;
  src: url("../fonts/LatoRegular/LatoRegular.eot");
  src: url("../fonts/LatoRegular/LatoRegulard41d.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoRegular/LatoRegular.woff") format("woff"), url("../fonts/LatoRegular/LatoRegular.ttf") format("truetype"); }

@font-face {
  font-family: "lato";
  font-weight: 100;
  font-style: normal;
  src: url("../fonts/LatoThin/Lato-Thin.eot");
  src: url("../fonts/LatoThin/Lato-Thind41d.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoThin/Lato-Thin.woff") format("woff"), url("../fonts/LatoThin/Lato-Thin.ttf") format("truetype"); }

@font-face {
  font-family: "lato";
  font-weight: 300;
  font-style: normal;
  src: url("../fonts/LatoLight/LatoLight.eot");
  src: url("../fonts/LatoLight/LatoLightd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoLight/LatoLight.woff") format("woff"), url("../fonts/LatoLight/LatoLight.ttf") format("truetype"); }

@font-face {
  font-family: "lato";
  font-weight: 600;
  font-style: normal;
  src: url("../fonts/LatoSemiBold/Lato-Semibold.eot");
  src: url("../fonts/LatoSemiBold/Lato-Semiboldd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoSemiBold/Lato-Semibold.woff") format("woff"), url("../fonts/LatoSemiBold/Lato-Semibold.ttf") format("truetype"); }

@font-face {
  font-family: "lato";
  font-weight: bold;
  font-style: normal;
  src: url("../fonts/LatoBold/LatoBold.eot");
  src: url("../fonts/LatoBold/LatoBoldd41d.eot?#iefix") format("embedded-opentype"), url("../fonts/LatoBold/LatoBold.woff") format("woff"), url("../fonts/LatoBold/LatoBold.ttf") format("truetype"); }
